	@font-face {
	font-family: "impact-lt-std";
	src: url('../font/ImpactLTStd.eot');
	src: url('../font/ImpactLTStd.eot?#iefix') format('embedded-opentype'),
	url('../font/ImpactLTStd.woff') format('woff'),
	url('../font/impact.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
    }

input, button, submit
{
  border:none;
}

body{
    background-image: url(../img/pixel6.png);
    background-size: 90vw;
}

.wrapper{
    font-family: 'Open Sans', sans-serif;
    width: 100vw;
    overflow: hidden;
}

.end{
    float: right;
    margin-right: 10%;
}

section{
    min-height: 10vh;
/*    background-color: floralwhite;*/
}

section:nth-child(odd) {
/*    background: rgba(208, 248, 255, 1);*/
}

section:not(:first-of-type) {
    width: 94vw;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10vh 0vw 10vh 0vw;
}

cite{
    font-style: normal;
}

a{
    color: #fff;
    text-decoration: none;
    font-weight: 800;
    transition: .2s;
}

a:hover{
    color: rgba(255,255,255,.7);
    transition: .2s;
}

button{
    opacity: .8 !important;
}

button:hover{
    opacity: 1 !important;
}

p{
    line-height: 1.8;
}

.right{
    float: right;
}
	
.jsga_inst{
	width: 60vw;    
	margin: 3em auto;
}

/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** texte **
-----------------------------------------------------------------
-----------------------------------------------------------------*/

.impact{
    font-family: "impact-lt-std", 'Impact', 'Charcoal', sans-serif;
    font-weight: 900;
    color: #000; 
}

.impactCont{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #000;  
}

.openB{
    font-weight: 800;
}

.red{
    color:#C60000 !important;
}

h1{
    font-family: "impact-lt-std", 'Impact', 'Charcoal', sans-serif;
    font-weight: 900;
    font-size: 6em;
    text-align: center;
    margin: 0;
    margin-bottom: .5em

}


/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** header **
-----------------------------------------------------------------
-----------------------------------------------------------------*/

header{
/*    position: fixed;*/
    background-color: #fff;
    border-bottom: 3px solid #000;
    z-index: 100;
}

#headgroup{
    position: fixed;  
    width: 100%;
    z-index: 300;
}

#headgroup #jsga button{
font-weight: 800;
font-size: 1em;
color: #fff;
/*background: url(../img/button2.png) no-repeat;*/
background-size: contain;
width: 21vw;
height: 6vh;
margin-top: -2.2em;
background-position: center;
margin-left: 39vw;
background-color: red;
border-radius: 179px;
}


#headgroup #jsga button a{
margin-bottom: -8px;
display: block;
height: 30px;
margin-top: 30px;
}

#headgroup #jsga button a:hover{
    color: rgba(255,255,255,1);
}

#headgroup #jsga{
overflow: hidden;
}


.mobile{
    display: none;
}

.pure-menu-heading img{
    width: 12vw;
}

header button{
    font-weight: 800;
    font-size: 1em;
    color: #fff;
    background: url(../img/button2.png) no-repeat;
    background-size: contain;
    width: 12vw;
    height: 5vh;
    margin-top: .7em;
    background-position: center;
}

.pure-menu-list{
    margin: 0 10%;
}

.pure-menu-link{
    color: #C60000;
}

header a:hover{
    color: rgba(188, 82, 91, 0.7);
}

.langue{
    display: inline-block;
}

.langue a{
    color: #C60000;
    padding: 0 .3em;
}

/*invitation portes ouvertes */
#invite {
    background-color: #c60000;
    min-height: 40vh;
}
#texte_invite {
    padding: 35vh 25vw;
    width: 44vw;
    text-align: center;
    color: white !important;
}
/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** before **
-----------------------------------------------------------------
-----------------------------------------------------------------*/
#before{
    height: 100vh;
    background-image: url(../img/7.png);
    background-size: cover;   
}

#before #cta{
    padding: 35vh 25vw;
    width: 44vw;
    text-align: center;
}

#before #cta h1{
    font-size: 3em;
    margin-bottom: 4vh;
    line-height: 1.5em;
}

#before #cta button{
    font-weight: 800;
    font-size: 3.5vw;
    color: #fff;
    background: url(../img/button2.png) no-repeat;
    background-size: contain;
    width: 30vw;
    height: 15vh;
    background-position: center;
    margin: 0 auto;
}

/*invitation portes ouvertes */
#invite {
    background-color: #c60000;
    min-height: 40vh;
    border-bottom: 7px solid black;
}
#texte_invite {
    padding: 18vh 0vw 3vh 0vw;
    width: 54vw;
    text-align: center;
    margin: 0 auto;
}
#texte_invite h1, #texte_invite h2, #texte_invite h3{
    color: white !important;
    margin-bottom: 0.3em;}
#texte_invite h1 {
    margin-bottom:-0.5em;
}
#texte_invite h2 {font-size: 2.5em;}
#texte_invite ul {
    list-style-type: none;
    padding:0;
}
#texte_invite li {
    font-size: 1.3em;
}
#texte_invite h3 {font-size: 2.5em;}
#texte_invite p{color: white !important;}
#texte_invite span {padding-top:1em;font-size: 0.7em;color:white;text-align:center;}

/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** accueil **
-----------------------------------------------------------------
-----------------------------------------------------------------*/
#accueil{
    padding-top: 10vh;
    padding-bottom: 10vh;
    padding-left: 0px;
    width: 100vw;
}

#accueil cite{
display: block;
text-align: center;
margin: 0 auto;
width: 70vw;
font-size: 5em;
line-height: 36px;
color: black;
margin-bottom: 20vh;
margin-top: 15vh;
line-height: 1.2em;
}

#accueil cite .right{
    text-align: end;
}

#accueil cite::before{
    content: "\201C";
    font-size: 3em;
    vertical-align: -3vh;
    color: #C60000;
    margin-left: -15vw
}
#accueil cite::after{
    content: "\201D";
    font-size: 3em;
    vertical-align:-12vh;
    color: #C60000;
    margin-right: -20vw;
}

#accueil .gallery{
    margin: 0px;
    width: 54%;
    display: inline-block;
    list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    vertical-align: middle;
}

#accueil .gallery li{
    width: 32.8%;
    height: 15vw;
    overflow: hidden;
    display: inline-block;
    margin: 0;
}


#accueil .gallery li img{
    opacity: 1;
        height: 100%;
    transition: all .2s;
}

#accueil p{
width: 40%;
margin: 0 2.3%;
display: inline-block;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    margin-bottom: 10em;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** vachette **
-----------------------------------------------------------------
-----------------------------------------------------------------*/

.vachette{
    position: relative;
}

.vachette img{
    width: 35vw;
    max-width: 25em;
    position: absolute;
}

.vachette p{
/*    border: solid 3px;*/
    font-size: 2em !important;
    background-color: #fff;
    position:absolute;
    width: auto !important;
    padding: 0 1em !important;
}

.vachette .impact{
    border: solid 10px;
}

#accueil .vachette img{
    top: -18vh
}

#accueil .vachette p{
    top: -5vh;
    left: 24vw;
}

#accueil .vachette.video{
    display: block;
    height: 10vw;
}

#accueil .vachette.video img{
    top: -25vh;
    right: -24px;
}

#accueil .vachette.video p{
    top: -20vh;
    left: 24vw;
    width: 35% !important;
}



/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** infos **
-----------------------------------------------------------------
-----------------------------------------------------------------*/
#infos .grp{
    margin: 3em 0;
}

#infos .elem{
    width: 40%;
    margin: 0 5vw;
    display: inline-block;
    vertical-align: text-top;
}


#infos .ima img{
    width: 100%;
}


#infos .elem p, #infos .elem li{
    font-size: .8em;
    margin-left: 1.4em;
}

#infos .bord{
    float: right;
}

#infos #cout .elem{
    display: block;
    margin: 0 auto;
}

#infos #orga .vachette{
    width: 100%;
}

#infos #orga .vachette img{
    top: -40px;
    right: 3%;
    width: 280px;
}

#infos #orga .vachette p{
    top: -210px;
    right: 21%;
}

#infos #orga .image{
    margin: 5em 0 10em
}

#infos #orga .image img{
    width: 48%;
    margin: 1%;
}

#infos #act .elem{
    margin-bottom: 5em;
}

#infos #act .vachette{
    height: 25vw;
    margin-top: -80px;
}

#infos #act .vachette img{
    width: 250px;
    top: -30px;
}

#infos #act .vachette p{
    top: 160px;
    width: 300vw !important;
    margin: 0 -100vw;
    height: 1.8em;
    overflow: hidden;
}

#infos #cout .vachette{
    width: 100%;
    height: 10vh;
}

#infos #cout .vachette img{
    width: 250px;
    top: -130px;
    right: 10px;
}

#infos #cout .vachette p{
    width: 250px !important;
    right: 9px;
    top: -200px;
}

#infos #heb .elem{
    margin: 0 auto;
    display: block;
}

#infos #heb .vachette img{
width: 250px;
left: 0px;
top: 70px;
}

#infos #heb .impact{
/*    border: solid 3px;*/
    background-color: #fff;
    position: absolute;
    width: auto !important;
    padding: .5em .5em !important;
    top: -10px;
    left: 150px;
}

#infos #heb .impact img{
    position: relative;
    top: 0;
    left: 0;
    width: 300px
}

#infos #heb .impact p{
    border: none;
    background: none;
    position: absolute;
    top: 50px;
    font-size: 1.1em !important;
    padding: 10px !important;
    color: red
}


/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** programme **
-----------------------------------------------------------------
-----------------------------------------------------------------*/

#programme{
    clear: both;
}


#programme p, #programme a{
    width: 40%;
    margin: 0 auto;
    font-size: .8em;
}

#programme a{
    display: block;
    margin-top: .5em;
    color: #C60000;
    }   

#programme a:hover{
    color: rgba(188, 82, 91, 0.7);
}

#programme .vachette{
    width: 100%;
}

#programme .vachette p{
    width: 30% !important;
    right: 10px;
    top: -40px;
}

#programme .vachette a{
    width: 100%
}

#programme .vachette p a{
    color: black
}

#programme .vachette img{
    width: 250px;
    right: -100px;
    top: 40px;
}

/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** FAQ **
-----------------------------------------------------------------
-----------------------------------------------------------------*/

#faq h2{
    width: 70vw;
    margin: 0 auto;
    font-size: 1.2em;
    margin-bottom: .8em;
}

#faq p{
    width: 65vw;
    margin: 0 auto;
    margin-bottom: 4em;
    font-size: .8em;
}

#faq button{
    font-weight: 800;
    font-size: 4vw;
    color: #fff;
    background: url(../img/button2.png) no-repeat;
    background-size: contain;
    width: 30vw;
    height: 13vh;
    margin: 15vw auto 2vw;
    display: block;
    background-position: center;
}

#faq .vachette{
    height: 15vh;
}

#faq .vachette img{
width: 15vw;
right: 10em;
top: 3em;
}

#faq .vachette p{
    width: 36vw !important;
    right: 10em;
}

/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** Partenaires **
-----------------------------------------------------------------
-----------------------------------------------------------------*/

#part ul{
/*    margin-left: 5vw;*/
}
ol{
/*    margin-left: 5vw;*/
}

#part .center{
    text-align: center;
    margin-left: 0;
    padding: 0;
}

#part ul{
    text-align: center;
}

#part li{
    list-style-type: none;
    display: inline-block;
    width: 22%;
    margin: 0 3%;
    vertical-align: middle;
    margin-bottom: 2em;
}

#part li img{
    width: 70%;
}

#part h1{
    margin-top: 1em;
}



/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** Participants **
-----------------------------------------------------------------
-----------------------------------------------------------------*/
#jeux h2{
    padding-left: 3vw;
}


#jeux li{
    display: inline-block;
    margin-bottom: 1em;
}

#jeux li::after{
    content: "|";
    margin: 0 1em;
}

#jeux li:last-of-type::after{
    content: "";
}



/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** Footer **
-----------------------------------------------------------------
-----------------------------------------------------------------*/


footer{
    background-color: firebrick;
    height: 7vh;
    padding: 2vh 8vw;
}

footer .tiers{
    display: inline-block;
    width: 24vw;
    margin: 0 1.5vw;
    vertical-align: top;
    height: 100%;
}

footer img{
    height: 100%
}


footer a{
    display:block;
    line-height: 2em;
    width: auto;
}



/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** Contact **
-----------------------------------------------------------------
-----------------------------------------------------------------*/

#contact, #contacter{
    visibility: hidden; 
    transition: all 0.5s ease-in-out;
    display: none;
}

#contacter form{
    margin-top: 13em;
}


#contact.visible, #contacter.visible{
    width: 100vw;
    height: 100vh;
    overflow-y: scroll;
    background-color: rgba(255, 255, 255, 1);
    position: fixed;
    top: 0px;
    transition: all 0.5s ease-in-out;
    visibility: visible;
    display: block;
}


.killer, .killerCont{
    position: absolute;
    top: 2vh;
    right: -7vw;
    font-size: 3em;
    color: #C60000;
    background-color: transparent;
}

.killerCont{
    top: -12vh;
}

.check{
    margin: 1em 0 1em 0;
}

.check label{
    display: inline-block;
    width: 40vw;
    font-size: .8em;
}


input[type=checkbox]{
    display: inline-block;
    width: auto !important;
}


#contact form, #contacter form{
    font-size: 1.3em;
}

#respond, #cont{
    width: 70vw;
    height: auto;
    margin: auto;
    margin-top: 3vw;
    margin-bottom: 15vw;
    transition: all 0.2s ease-in-out;
    position: relative;
}

#cont{
    margin-top: 10vw;
}

#respond h1, #cont h1{
    font-size: 2em;
    margin-top: 4em;
    margin-bottom: 2em;
    color: #C60000; 
    margin-left: -3em;
}

#respond .pers, #cont .pers{
    width: 21vw;
    margin-bottom: 2.5vw;
    display: inline-block;
    position: relative;
}

 .sub{
    width: 45vw;
}
 .pers p{
    position: absolute;
    top: -65%;
    left: .5vw;
}

 #cont .pers p{
    top: -80%;
}

 .pers:hover p{
    font-size: 0.8em;
    color: #C60000;
    opacity: .8;
    top:-120% !important;
    transition: all 0.2s ease-in-out;
}

 .pers  p input:focus{
    font-size: 0.8em;
    color: #C60000;
    opacity: .8;
    top:-100%;
    transition: all 0.2s ease-in-out;
    background-color: rgba(255,255,255,.05);
}

 .pers .focus{
    font-size: 0.8em;
    color: #C60000;
    opacity: .8;
    top: -120% !important;
    transition: all 0.2s ease-in-out;
}

 .pers .focas{
    font-size: 0.8em;
    color: #C60000;
    opacity: .8;
    top: -160%;
    transition: all 0.2s ease-in-out;
}
 .pers:hover .focas{
    top: -160%;
}
.perso{
    display: inline-block;
    width: 15%;
}

.perso label{
    font-size: 16px;
    font-weight: normal;
}

#respond .pers input, #cont input{
    width: 90%;
    background-color: rgba(0, 0, 0, .1);
    border: none;
    font-size: .6em;
    padding-bottom: 5px;
    transition: all 0.2s ease-in-out;
    color: #C60000;
}

#respond input:focus, #cont input:focus{
    transition: all 0.2s ease-in-out;
    background-color: rgba(255,255,255,.05);
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

#respond label, #cont label{
    color: #C60000;
}

.check h1{
    font-size: 1em;
    margin-top: -1em;
    color: #C60000;
    margin-left: -18em;
}

#respond h2 , #cont h2{
    font-size: 1em;
    letter-spacing:.06em;
    margin: 0;
    color: #C60000;
    font-family: "impact-lt-std", 'Impact', 'Charcoal', sans-serif;
}

#respond h3, , #cont h3{
  margin: 0;  
}

 .check p,  .check span{
    color: #000;
    font-size: .8em;
    margin: .3em
}

  .pers .mini{
    color: #C60000;
    top: -120%;
}

#respond .mini, #respond p span, #cont .mini, #cont p span{
    font-size: .7em !important;
}

input[type=radio]{
    color: #C60000;
    width: auto;
}

 textarea{
    width: 60vw;
    height: 20vh;
    font-size: .8em;
    border: none;
    border-left: 1px inset;
    background-color: rgba(255,255,255,.1);
    margin: auto;
    resize: none;
    padding: 1vw;
    color: #C60000;
    overflow: hidden;
}

#cont textarea {
    height: 30vh;
    font-size: .6em;
}

 textarea:hover{
    border-left: 2px inset;
    background-color: rgba(255,255,255,.05);
    transition: all 0.2s ease-in-out;
}

textarea:focus{
    border-left: 2px inset;
    background-color: rgba(255,255,255,.05);
}

#respond #submit_button, #cont #send{
    color: rgba(198, 0, 0, 0.28);
    background-color: transparent;
    width: 22%;  
    float: right;
    margin-right: 14vw;
    margin-top: 3vh;
    font-size: 1.3em;
    border-bottom: 3px inset;
    margin-bottom: 3em;
}



input[type=button]:hover{
    background-color: rgba(255,255,255,.2);
}

 fieldset{
    border: none;
}

 legend{
margin-bottom: 2.3em;
}

 .condition{
    color: #C60000;
    font-size: .8em;
    display: inline-block;
}

.condition:hover{
    color:  #C60000;
transition: .2s;
}

 .valid{
   color: #C60000 !important; 
}



/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** PressKit **
-----------------------------------------------------------------
-----------------------------------------------------------------*/

#kit{
    margin-top: 15vh;
    width: 94vw;
    max-width: 1200px;
    margin: 0 auto;
    padding: 15vh 0vw 5vh 0vw;
}

#kit div{
/*    background-color: rgba(255,255,255,1);*/
    margin-top: -4em
}

#kit h2{
    text-align: center;
    margin: 6em 0 0 0;
}

#kit a{
    margin: 0 6%;
    margin-top: 1em;
    width: 20%;
    display: inline-block;
    vertical-align: middle;
}

#kit a img{
    width: 100%;
    display: block;
}

#kit a span{
    text-align: center;
    display: inline-block;
    width: 100%;
}

#kit #charte{
    margin: 0 auto;
    margin-top: 10em;
    width: 100vw;
}

#video iframe{
    margin-top: 6em;
    margin-left: 3vw;
    width: 45%;
}
#images div{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;   
    align-content:flex-start
}
#images img{
    flex:auto;
    width: 15vw;
    margin: 0 5px;
}
#images p{
    text-align: center;
}
#press .grp{
    margin: 8em 0;
    clear: both ;
    overflow: hidden ;
}

#press .elem{
    width: 35%;
    margin: 0 5%;
    display: inline-block;
    vertical-align: text-top;
}

#press .ima{
    width: 50%;
    display: inline-block;
    margin-top: 1.5em;
    height: 20vh;
    overflow: hidden ;
}
#press .ima img{
    max-width: 100%;
    min-height: 100%;
    margin-top: -10vh
}

#press .elem h1{
    width: 30vw;
    font-size: 3em;
    margin: 0;
    padding-left: 0px;
}

#press .elem p, #infos .elem li{
    font-size: .8em;
    margin: .8em 0;
    margin-left: 1.4em;
}

#press .bord{
    float: right;
}


#sta h1{
    margin: 0 auto;
    font-size: 4em;
    margin-top: 3.5em;
    width: 60vw;
}

#sta h2{
    display: block;
    width: 70%;
    margin: 0 auto;
}

#sta p, #sta ul{
    width: 60vw;
    margin: 3em auto;
}

#sta li{
    line-height: 1.8em;
}

#staff #cont{
    margin-top: 2vw;
}

#staff .pers{
    width: 30vw;
}

#staff .pers p{
    top: -45%;
}

#staff input{
    font-size: 1.2em;
}

#staff textarea{
    font-size: 1em;
}


/*---------------------------------------------------------------
-----------------------------------------------------------------
                        ** programme **
-----------------------------------------------------------------
-----------------------------------------------------------------*/


table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

#information td{
    font-family: "impact-lt-std", 'Impact', 'Charcoal', sans-serif;
    color: #C60000;
    font-size: 1.4em;
    border-bottom: solid 5px;
}


#tableau{
    margin: 4em 0;
}

#tableau li{
    display: inline-block;
    font-family: "impact-lt-std", 'Impact', 'Charcoal', sans-serif;
    color: #C60000;
    margin: 0 .5em;
    transition: all .3s;
    padding: 0 3px;
}

#tableau li:hover{
    opacity: .6;
    transition: all .3s;
}


.program_list{
	list-style-type: square;
}

.program_list li{
    float: none;
	display: list-item !important;
    font-family: "Open sans",  sans-serif !important;
    color: #000000 !important;
    font-size: 0.9em;
}

.program_list li:hover{
    opacity: 1 !important;
}

table[id^=t]{
    visibility: hidden;
    transition: all .02s;
}

table.visible{
    visibility: visible !important;
    transition: all .02s;
    background-color: #fff;
}

.absolut{
/*    position:absolute;*/
}

tbody{
    display: table-row-group;
    vertical-align: middle;
}

td{
    width: 50%;
    padding: 7px;
    border-bottom: solid 2px #C60000;
}

td:first-of-type{
    width: 20%;
}

td:last-of-type{
    width: 25%;
    text-align: center;
}

td:first-of-type{
    border-right: solid 1px #C60000;
}

td a{
    color: #C60000;
    display: inline !important;
    transition: all .3s;
}

td a:hover{
    color: #C60000;
    opacity: .6;
    transition: all .3s;
}

.class_title{
    font-family: "impact-lt-std", 'Impact', 'Charcoal', sans-serif;
    margin-bottom: -5px;
    display: block;
}

.class_description{
    padding: 0 10px;
    display: block; 
}

.class_prod_description{
    padding: 0 10px;
    display: block;
    font-size: 0.75em !important;
}

.class_speaker{
    font-style: italic;
}

.class_log{
    text-align: center;
    font-family: "impact-lt-std", 'Impact', 'Charcoal', sans-serif;
    color: #C60000;
    font-size: 1.5em !important;
    transition: all .3s;
}


.class_log:hover{
    opacity: .6;
    transition: all .3s;
}


.act{
    border-bottom: solid 3px;
}



/*––––––––––––––––––––––––––––––––––––––– Media Queries --------------------------*/
/*----------horizontal */

@media screen and (max-width: 1200px){
    .pure-menu-list{
        margin: 0 8vw;
    } 

}

@media screen and (max-width: 800px) {
    .pure-menu-list{
        margin: 0 8vw;
    } 
    nav a{
        font-size: .8em;
        padding: .5em .6em;
        margin-top: 1em;
    }
    .desktop{
        display: inline;
        width: 17vw !important;
        margin-top: 1em;
    }
    .mobile{
        display: none;
    }
    header button{
        width: 20vw;
        height: 10vh;
        font-size: 1.1em;
        margin-top: -0.1em;
        margin-right: 3px !important;
    }
    #accueil .gallery li{
        width: 48%;
        height: 20vw;
    }
    .end{
        margin-right: 2%;
    }
    #before #cta{
        padding: 40vh 15vw;
        width: 74vw;
    }
    #before #cta h1{
        font-size: 2em;
    }
    #infos .elem{
        width: 75%;
    }
    #infos .ima{
        width: 100vw;
    }
    #infos .cout{
        margin-left: 20vw
    }
    #infos #orga .vachette{
        height: 25vh;
    }
    #infos #orga .vachette p{
        top: -20px;
        right: 35%;
    }
    #infos #cout .vachette p{
        right: 150px;
        top: -30px;
    }
    #infos #heb .vachette{
        height: 10vh;
    }
    #faq .vachette p{
        width: 60vw !important;
        right: 5em;
    }
    #faq .vachette img{
        width: 25vw;
        right: 7em; 
        top: 6em;
    }
    #part ul{
        margin: 0;
    }
    #part li{
        width: 20vw;
    }
    #contacter form{
        margin-top: 7em;
    }
    /* presskit */
    
    #kit{
        padding: 25vh 0vw 5vh 0vw;
    }
    #kit h2{
        margin: 2em 0 5em 0;
    }
    #kit a{
        margin: 0 3%;
        vertical-align: top;
    }
    #video iframe{
        margin-top: 3em;
        margin-left: 0;
        width: 95vw;
    }
    #press .elem{
        width: 80vw;
        margin: 2em auto;
    }
    #press .elem h1{
        width: 100%;
        font-size: 2em;
    }
    #press .ima{
        height: 100%;
        width: 90vw;
        margin: 0 auto;
    }
    #press .ima img{
        max-width: 100%;
        height: auto; 
        min-height: auto;
        margin-top: 0; 
    }
}

@media screen and (max-width: 600px){
    .pure-menu-list{
        margin: 0;
    }
    .pure-menu-list a{
        font-size: 12px;
    }
}

/*----------mobile */

@media screen and (max-width: 440px) {
    *{
        font-size: 14px;
        line-height: 1.3em
    }
    h1{
        font-size: 3.5em;
    }
    section:not(:first-of-type){
        margin: 0;
    }
    .vachette p{
        font-size: 1.4em !important;
    }
    #infos .elem p, #infos .elem li{
        margin: 0;
        font-size: .6em;
    }
    #accueil p{
        width: 90%;
        margin: 0 2.3%;
    }
    #accueil .gallery{
        width: 100%;
        margin-top: 3em;
    }
    .pure-menu-horizontal .pure-menu-list{
        display: none;
    }
    .navAct{
        height: 100vh;
    }
    .navAct .pure-menu-item{
        display: block;
    }
    .navAct .pure-menu-list{
        display: inline-block;
        position: absolute;
        top: 25vh;
        left: 27vw;
        font-size: 3em;
    }
    .pure-menu-list a{
        font-size: 1.6em;
        text-align: center;
    }
/*
    .navAct #menu{
        display: none;
    }
*/
    .desktop{
        display: none;
    }
    .mobile{
        display: inline;
        width: 15vw !important;
    }
    #menu{
        color: #C60000;
    }

    
    .langue{
        float: right;
        margin-top: 1.6em;
        margin-right: 1em
    }
    header button{
        width: 35vw;
        height: 7vh;
/*        margin-right: 6% !important;*/
        font-size: 1.1em;
/*        margin-top: 2.5vh;*/
    }
    #before #cta h1{
        font-size: 2.5em;
    }
    #before #cta button{
        font-size: 5.5vw;
        width: 45vw;
        margin: 0 10%;
    }
    #accueil cite{
        width: 70%;
        font-size: 3em;
        margin-bottom: 5em;
    }
    #accueil cite::before{
        vertical-align: -5vh;
    }
    #accueil cite::after{
        vertical-align: -12vh;
    }
    #accueil .vachette img{
        top: -4vh
    }
    .red{
        font-size: 1em;
    }
    #accueil cite .right{
        font-size: 1em;
    }
    #accueil .gallery li{
        width: 32%;
height: 30vw;
    }
    section:not(:first-of-type){
        padding: 5vh 0;
    }
    #starter{
        width: 100vw;
        margin: 0;
        height: auto;
    }
    #infos .elem h1{
        font-size: 2.3em;
    }
    #infos .elem{
        width: 80vw;
        font-size: 1.3em;
    }
    #infos .ima{
        width: 100vw;
        float: right;
    }
    #infos .elem li{
        font-size: .8em;
    }
    #infos .cout{
        margin-left: 15vw;
    }
    #infos #orga .vachette img{
        top: 7em;
        right: -9vw;
        width: 150px
    }
    #infos #orga .vachette p{
        top: 0;
    }
    #infos #orga .image{
        display: none;
    }
    
    #infos #act{
        margin-top: 15em;
    }
    #infos #act .elem{
        margin: 0;
    }
    #infos #act .vachette{
        margin-top: 0px;
    }
    #infos #act .vachette img{
        width: 25vw;
        top: -2em;
    }
    #infos #act .vachette p{
        top: 1.7em;
    }
    #infos #cout .vachette{
        height: 15vh;
    }
    #infos #cout .vachette p{
        width: 170px !important;
        right: 50px;
        top: 00px;
    }
    #infos #cout .vachette img{
        width: 120px;
        top: 25px;
        right: -10px;
    }
    #infos #heb .vachette{
        height: 10vh;
        margin-top: 1em;
    }
    #infos #heb .impact{
        top: 0px;
        left: 100px;
    }
    #infos #heb .vachette img{
        width: 110px;
        left: 20px;
        top: 40px;
    }
    #infos #heb .impact img{
        width: 150px;
        top: 0;
        left: 0;
    }
    #infos #heb .impact p{
        top: 10px;
    }

    #programme p{
        width: 90%;
    }
    #programme a{
        color: #C60000;
    }    
    #programme a:hover{
        color: rgba(188, 82, 91, 0.7);
    }
    #programme .vachette{
        height: 10vh;
    }
    #programme .vachette p{
        width: 60% !important;
        left: 20px;
        top: 10px;
    }
    #programme .vachette img{
        width: 120px;
        right: -10px;
        top: 40px;
    }
    #faq .vachette{
        height: 25vh;
    }
    #faq .vachette img{
        width: 25vw;
        right: 0em;
        top: 3em;
    }
    #faq .vachette p{
        width: 42vw !important;
        right: 3.5em;
    }
    #faq button{
        font-size: 9vw;
        width: 80vw;
        margin: 15vh 6vw 5vh;
    }
    #part ul{
        text-align: center;
    }
    #part li{
        width: 60vw;
        
    }
    #sponsors{
        margin-left: 0;
    }
    #respond, #cont{
        width: 85vw;
    }
    #respond h1, #cont h1{
        font-size: 2em;
        margin-top: 4em;
         margin-left: 0em; 
    }
    #respond .pers, #cont .pers{
        width: 70vw;
        margin-bottom: 6vw;
    }
    #respond .pers input, #cont input{
        font-size: 1em;
    }
    .pers:hover p, .pers .focus{
        top: -130% !important;
    }
    .pers .mini, .pers:hover .mini{
        top: -150% !important;
    }
    h3{
        font-size: 1.6em;
    }
    #respond #submit_button, #cont #send{
        width: 80%;
    }
    .killer, .killerCont{
        top: -7vh;
        right: -5vw;
        font-size: 2em;
    }
    #press h1{
        margin-bottom: -2em;
    }
    #tableau li{
        font-size: 1.5em;
        margin-bottom: 1em
    }
    #information{
        margin-top: 1em;
    }
    #information td{
        font-size: 1.3em;
    }
}



#google{
    display: flex;
    justify-content: center;
    margin-top: 4em;
}

#ecole{
margin-top: 15vh;
width: 94vw;
max-width: 1200px;
margin: 0 auto;
padding: 15vh 0vw 5vh 0vw;

}

#ecole h2{
    text-align: center;
}

#ecole .flyer img{
    width: 80vw;
     display: block;
  margin-left: auto;
  margin-right: auto;
}

#ecole .flyer .down{
    margin-top: 3em;
    margin-bottom: 7em;
}

#ecole .flyer h2 a{
    font-weight: 800;
    font-size: 3.5vw;
    color: #fff;
    background: url(../img/button2.png) no-repeat;
    width: 70vw;
    height: 65vh;
    background-position: center;
    margin: 0 auto;
    padding: 0.6em;
    background-size: contain;
    margin-top: 1em;
}

#ecole .videoWrapper{
    position: relative;
    padding-bottom: 34.85%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 10em;
    width: 60vw;
    margin: 0 auto;
}



.communication{
    width: 50vw;
    position: absolute;
    top: 35%;
    left: 20vw;
    border: solid 12px;
    background-color: white;
    padding: 1em 4em;
}










